Gem::Specification.new do |s|

  s.specification_version = 2 if s.respond_to? :specification_version=
  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.rubygems_version = '1.3.5'

  s.name              = 'neverprint'
  s.version           = '0.1.2'
  s.license           = 'MIT'
  s.date              = '2013-08-19'
  s.rubyforge_project = 'neverprint'

  s.summary     = "Jumpstart your Jekyll project."
  s.description = "Setup your Jekyll project to support more advanced templating and preprocessing using HAML, Compass and Coffeescript. "

  s.authors  = ["Antoine Lafontaine"]
  s.email    = 'antoine.lafontaine@neverprint.com'
  s.homepage = 'http://github.com/neverprint/neverprint'

  s.require_paths = %w[lib]

  s.executables = ["neverprint"]

  s.rdoc_options = ["--charset=UTF-8"]
  s.extra_rdoc_files = %w[README.markdown LICENSE]

  s.add_runtime_dependency('jekyll', "~> 1.1.2")

  # = MANIFEST =
  s.files = %w[
    Gemfile
    LICENSE
    README.markdown
    ROADMAP.markdown
    Rakefile
    bin/neverprint
    lib/neverprint.rb
    lib/neverprint/commands/new.rb
    lib/neverprint_template/Compassfile
    lib/neverprint_template/Gemfile
    lib/neverprint_template/Guardfile
    lib/neverprint_template/Rakefile
    lib/neverprint_template/_assets/coffeescript/application.coffee
    lib/neverprint_template/_assets/pages/index.haml
    lib/neverprint_template/_assets/sass/layout.scss
    lib/neverprint_template/_assets/sass/tools.scss
    lib/neverprint_template/_assets/templates/default.haml
    lib/neverprint_template/_assets/templates/post.haml
    lib/neverprint_template/_includes/css/layout.css
    lib/neverprint_template/_includes/css/tools.css
    lib/neverprint_template/_layouts/default.html
    lib/neverprint_template/_layouts/post.html
    lib/neverprint_template/css/all.css
    lib/neverprint_template/images/favicon.ico
    lib/neverprint_template/index.html
    lib/neverprint_template/js/application.js
    neverprint.gemspec
  ]
  # = MANIFEST =

end